Subject: Re: [PATCH v13 00/14] libify apply and use lib in am, part 3

From: Junio C Hamano <[email-masked]>
Date: Thu, 01 Sep 2016 10:48:19 -0700

Christian Couder <[email-masked]> writes:

> Following Stefan's review, it looks like I will need to resend at
> least 02/14, 10/14 and 14/14.
> What do you prefer me to resend:
> 1) all the last 40 or so patches
> 2) the last 14 patches
> 3) only the few patches that changed

If this reroll is to be the candidate to be the final one, I'd
prefer to see 1 to give an easy access to more sets of eyes, but if
you just send them without giving these patches one more read-over
before sending them out, it is not as valuable as it would be.

I think 2 is of the least value.

If you do 3., pointing people at where the remainder of the series
can be found is necessary.